

/*------------------------------------*\
    body.home-template
    LAYOUT FOR 2 COLUMN INDEX PAGE
\*------------------------------------*/

/*
    these styles are used within an iframe
    so don't nest within media query.
    these files also exist in defaultiframe.hbs
 */

        .SidebarNavIframe {
            margin: 0;
            padding: 0;
            border: none;
            width: 225px;
            /*height: 180px;*/
        }

        .SidebarNavItem {
            display: block;
            margin-bottom: 0.6em;
        }
        .SidebarNavItem .SidebarNavItem-title  {
            font-size: 14px !important;
            font-weight: 500 !important;
            line-height: 1;
            margin-bottom: 4px;
        }
        .SidebarNavItem .SidebarNavItem-date {
            color: #888;
            font-size: 12px !important;
            line-height: 1;
        }

/* Mobile First -- Apply 2 col layout above 1024px */
@media only screen and (min-width : 1025px) {

    /* Main element wrapper */
    .home-template .content {
        margin: 0 auto;
        max-width: 980px;
    }



    .author-template .post,
    .home-template .post,
    .tag-template .post {
        margin: 4rem 0;
    }

    .Posts .post:first-of-type {
        margin-top: 0;
    }

    .Sidebar {
        width: 250px;
        float: right;
    }

    .post-template  .Sidebar {
        margin-right: 55px;
        margin-left: 20px;
    }

    .Sidebar p {
        font-size: 14px;
        color: #999;
    }

    .Sidebar .Button .fa {
        font-size: 16px;
        margin-right: 2px;
    }

    .Sidebar-inner {
        padding: 26px;
        background: #f7f9fc;
        border-radius: 8px;
        margin-bottom: 22px;
    }

    .SidebarNav-item {
        line-height: 1;
        padding: 5px 0;
        text-align: left;
        display: block;
        font-size: 15px;
        font-weight: 500;
    }

    /*
        Sidebar callout for events
     */

    .Sidebar-inner--callOut {
        background: #fffaef;
        border-color: #E5D6B0;
    }

    .Sidebar-module {
        padding: 20px 0;
    }

    .Sidebar-module:first-of-type {
        padding-top: 0;
    }

    .Sidebar-subModule {
        margin-bottom: 16px;
    }

    .Sidebar-title {
        margin-bottom: 12px;
        text-align: left;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 13px;
        font-weight: 500;
        color: #666;
    }

    hr {
        margin: 4px 0;
    }

    .SidebarSocial {
        text-align: left;
    }
    .SidebarSocial-item {
        margin: 0 6px;
    }
    .SidebarSocial-item .fa {
        font-size: 22px;
        color: #778087;
    }
    .SidebarSocial-item:hover .fa {
        color: #0088cc;
    }
}

/* Sidebar is hidden on mobile devices */
@media only screen and (max-width : 1025px) {
    .Sidebar {
        display: none;
    }
}


.SidebarNav {
    margin: 0;
}


body.tag-kubernetes  #nav-kubes,
body.tag-docker  #nav-docker,
body.tag-rails  #nav-rails,
body.tag-node  #nav-node,
body.tag-full-stack  #nav-stack,
body.tag-features  #nav-features,
body.tag-case-study  #nav-study,
body.tag-changelog  #nav-changelog,
body.home-template #nav-all {
    color: #000;
    font-weight: 600
}


.Sidebar-form {
    padding: 0;
}
.Sidebar-form .Form-field {
    font-size: 14px;
    padding-left: 4px;
    min-height: 30px;
    width: 160px;
}

.Sidebar-form .Button--go {
    position: relative;
    top: -1px;
    padding: 7px;
}

.Sidebar-form ::-webkit-input-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 13px;
}
.Sidebar-form ::-moz-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 13px;
}
.Sidebar-form :-ms-input-placeholder {
    font-weight: normal;
    color: #aaa;
    font-size: 13px;
}
